<!doctype html>
<html lang="es_ES"  xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantillas/general :: head"></head>

<body id="body" data-spy="scroll" data-target=".navbar" data-offset="100" data-aos-easing="ease" data-aos-duration="1200" data-aos-delay="0" cz-shortcut-listen="true">
<header th:replace="plantillas/general :: header">

</header>

<div class="banner">
    <div class="container">
        <h1 class="font-weight-semibold">Search engine optimisation &amp;<br>Marketing.</h1>
        <h6 class="font-weight-normal text-muted pb-3">Simple is a simple template with a creative design that solves all your marketing and SEO queries.</h6>
        <div>
            <button class="btn btn-opacity-light mr-1">Get started</button>
            <button class="btn btn-opacity-success ml-1">Learn more</button>
        </div>
        <img th:src:="@{/images/Group171.svg}" alt="" class="img-fluid">
    </div>
</div>
<div class="content-wrapper">
    <div class="container">
        <section class="features-overview" id="features-section">
            <div class="content-header">
                <h2>How does it works</h2>
                <h6 class="section-subtitle text-muted">One theme that serves as an easy-to-use operational toolkit<br>that meets customer's needs.</h6>
            </div>
            <div class="d-md-flex justify-content-between">
                <div class="grid-margin d-flex justify-content-start">
                    <div class="features-width">
                        <img th:src="@{/images/Group12.svg}" alt="" class="img-icons">
                        <h5 class="py-3">Speed<br>Optimisation</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                        <a href="#"><p class="readmore-link">Readmore</p></a>
                    </div>
                </div>
                <div class="grid-margin d-flex justify-content-center">
                    <div class="features-width">
                        <img th:src="@{/images/Group7.svg}" alt="" class="img-icons">
                        <h5 class="py-3">SEO and<br>Backlinks</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                        <a href="#"><p class="readmore-link">Readmore</p></a>
                    </div>
                </div>
                <div class="grid-margin d-flex justify-content-end">
                    <div class="features-width">
                        <img th:src="@{/images/Group5.svg}" alt="" class="img-icons">
                        <h5 class="py-3">Content<br>Marketing</h5>
                        <p class="text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                        <a href="#"><p class="readmore-link">Readmore</p></a>
                    </div>
                </div>
            </div>
        </section>
        <section class="digital-marketing-service" id="digital-marketing-section">
            <div class="row align-items-center">
                <div class="col-12 col-lg-7 grid-margin grid-margin-lg-0 aos-init" data-aos="fade-right">
                    <h3 class="m-0">We Offer a Full Range<br>of Digital Marketing Services!</h3>
                    <div class="col-lg-7 col-xl-6 p-0">
                        <p class="py-4 m-0 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                        <p class="font-weight-medium text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer</p>
                    </div>
                </div>
                <div class="col-12 col-lg-5 p-0 img-digital grid-margin grid-margin-lg-0 aos-init" data-aos="fade-left">
                    <img th:src="@{/images/Group1.png" alt="" class="img-fluid">
                </div>
            </div>
            <div class="row align-items-center">
                <div class="col-12 col-lg-7 text-center flex-item grid-margin aos-init" data-aos="fade-right">
                    <img th:src="@{/images/Group2.png" alt="" class="img-fluid">
                </div>
                <div class="col-12 col-lg-5 flex-item grid-margin aos-init" data-aos="fade-left">
                    <h3 class="m-0">Leading Digital Agency<br>for  Business Solution.</h3>
                    <div class="col-lg-9 col-xl-8 p-0">
                        <p class="py-4 m-0 text-muted">Power-packed with impressive features and well-optimized, this template is designed to provide the best performance in all circumstances.</p>
                        <p class="pb-2 font-weight-medium text-muted">Its smart features make it a powerful stand-alone website building tool.</p>
                    </div>
                    <button class="btn btn-info">Readmore</button>
                </div>
            </div>
        </section>
        <section class="case-studies" id="case-studies-section">
            <div class="row grid-margin">
                <div class="col-12 text-center pb-5">
                    <h2>Our case studies</h2>
                    <h6 class="section-subtitle text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum.</h6>
                </div>
                <div class="col-12 col-md-6 col-lg-3 stretch-card mb-3 mb-lg-0 aos-init" data-aos="zoom-in">
                    <div class="card color-cards">
                        <div class="card-body p-0">
                            <div class="bg-primary text-center card-contents">
                                <div class="card-image">
                                    <img th:src="@{/images/Group95.svg}" class="case-studies-card-img" alt="">
                                </div>
                                <div class="card-desc-box d-flex align-items-center justify-content-around">
                                    <div>
                                        <h6 class="text-white pb-2 px-3">Know more about Online marketing</h6>
                                        <button class="btn btn-white">Read More</button>
                                    </div>
                                </div>
                            </div>
                            <div class="card-details text-center pt-4">
                                <h6 class="m-0 pb-1">Online Marketing</h6>
                                <p>Seo, Marketing</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3 stretch-card mb-3 mb-lg-0 aos-init" data-aos="zoom-in" data-aos-delay="200">
                    <div class="card color-cards">
                        <div class="card-body p-0">
                            <div class="bg-warning text-center card-contents">
                                <div class="card-image">
                                    <img th:src="@{/images/Group108.svg}" class="case-studies-card-img" alt="">
                                </div>
                                <div class="card-desc-box d-flex align-items-center justify-content-around">
                                    <div>
                                        <h6 class="text-white pb-2 px-3">Know more about Web Development</h6>
                                        <button class="btn btn-white">Read More</button>
                                    </div>
                                </div>
                            </div>
                            <div class="card-details text-center pt-4">
                                <h6 class="m-0 pb-1">Web Development</h6>
                                <p>Developing, Designing</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3 stretch-card mb-3 mb-lg-0 aos-init" data-aos="zoom-in" data-aos-delay="400">
                    <div class="card color-cards">
                        <div class="card-body p-0">
                            <div class="bg-violet text-center card-contents">
                                <div class="card-image">
                                    <img th:src="@{/images/Group126.svg}" class="case-studies-card-img" alt="">
                                </div>
                                <div class="card-desc-box d-flex align-items-center justify-content-around">
                                    <div>
                                        <h6 class="text-white pb-2 px-3">Know more about Web Designing</h6>
                                        <button class="btn btn-white">Read More</button>
                                    </div>
                                </div>
                            </div>
                            <div class="card-details text-center pt-4">
                                <h6 class="m-0 pb-1">Web Designing</h6>
                                <p>Designing, Developing</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3 stretch-card aos-init" data-aos="zoom-in" data-aos-delay="600">
                    <div class="card color-cards">
                        <div class="card-body p-0">
                            <div class="bg-success text-center card-contents">
                                <div class="card-image">
                                    <img th:src="@{/images/Group115.svg}" class="case-studies-card-img" alt="">
                                </div>
                                <div class="card-desc-box d-flex align-items-center justify-content-around">
                                    <div>
                                        <h6 class="text-white pb-2 px-3">Know more about Software Development</h6>
                                        <button class="btn btn-white">Read More</button>
                                    </div>
                                </div>
                            </div>
                            <div class="card-details text-center pt-4">
                                <h6 class="m-0 pb-1">Software Development</h6>
                                <p>Developing, Designing</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="customer-feedback" id="feedback-section">
            <div class="row">
                <div class="col-12 text-center pb-5">
                    <h2>What our customers have to say</h2>
                    <h6 class="section-subtitle text-muted m-0">Lorem ipsum dolor sit amet, tincidunt vestibulum.</h6>
                </div>
                <div class="owl-carousel owl-theme grid-margin owl-loaded owl-drag">









                    <div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(-4180px, 0px, 0px); transition: all 0.25s linear 0s; width: 7220px;"><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face16.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face1.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face2.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face3.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Sophia Armstrong</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face20.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face2.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face3.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Sophia Armstrong</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face20.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face15.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face16.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face1.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item active" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face2.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item active" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face3.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Sophia Armstrong</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item active" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face20.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face2.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Tony Martinez</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face3.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Sophia Armstrong</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face20.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face15.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div><div class="owl-item cloned" style="width: 380px;"><div class="card customer-cards">
                        <div class="card-body">
                            <div class="text-center">
                                <img th:src="@{/images/face16.jpg" alt="" class="img-customer" width="89" height="89">
                                <p class="m-0 py-3 text-muted">Lorem ipsum dolor sit amet, tincidunt vestibulum. Fusce egeabus consectetuer turpis, suspendisse.</p>
                                <div class="content-divider m-auto"></div>
                                <h6 class="card-title pt-3">Cody Lambert</h6>
                                <h6 class="customer-designation text-muted m-0">Marketing Manager</h6>
                            </div>
                        </div>
                    </div></div></div></div><div class="owl-nav disabled"><button type="button" role="presentation" class="owl-prev"><span aria-label="Previous">‹</span></button><button type="button" role="presentation" class="owl-next"><span aria-label="Next">›</span></button></div><div class="owl-dots"><button role="button" class="owl-dot"><span></span></button><button role="button" class="owl-dot"><span></span></button><button role="button" class="owl-dot active"><span></span></button></div></div>
            </div>
        </section>
        <section class="contact-us" id="contact-section">
            <div class="contact-us-bgimage grid-margin">
                <div class="pb-4">
                    <h4 class="px-3 px-md-0 m-0 aos-init" data-aos="fade-down">Do you have any projects?</h4>
                    <h4 class="pt-1 aos-init" data-aos="fade-down">Contact us</h4>
                </div>
                <div data-aos="fade-up" class="aos-init">
                    <button class="btn btn-rounded btn-outline-danger">Contact us</button>
                </div>
            </div>
        </section>
        <section class="contact-details" id="contact-details-section">
            <div class="row text-center text-md-left">
                <div class="col-12 col-md-6 col-lg-3 grid-margin">
                    <img th:src="@{/images/Group2.svg}" alt="" class="pb-2">
                    <div class="pt-2">
                        <p class="text-muted m-0">mikayla_beer@feil.name</p>
                        <p class="text-muted m-0">906-179-8309</p>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3 grid-margin">
                    <h5 class="pb-2">Get in Touch</h5>
                    <p class="text-muted">Don’t miss any updates of our new templates and extensions.!</p>
                    <form>
                        <input type="text" class="form-control" id="Email" placeholder="Email id">
                    </form>
                    <div class="pt-3">
                        <button class="btn btn-dark">Subscribe</button>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-3 grid-margin">
                    <h5 class="pb-2">Our Guidelines</h5>
                    <a href="#"><p class="m-0 pb-2">Terms</p></a>
                    <a href="#"><p class="m-0 pt-1 pb-2">Privacy policy</p></a>
                    <a href="#"><p class="m-0 pt-1 pb-2">Cookie Policy</p></a>
                    <a href="#"><p class="m-0 pt-1">Discover</p></a>
                </div>
                <div class="col-12 col-md-6 col-lg-3 grid-margin">
                    <h5 class="pb-2">Our address</h5>
                    <p class="text-muted">518 Schmeler Neck<br>Bartlett. Illinois</p>
                    <div class="d-flex justify-content-center justify-content-md-start">
                        <a href="#"><span class="mdi mdi-facebook"></span></a>
                        <a href="#"><span class="mdi mdi-twitter"></span></a>
                        <a href="#"><span class="mdi mdi-instagram"></span></a>
                        <a href="#"><span class="mdi mdi-linkedin"></span></a>
                    </div>
                </div>
            </div>
        </section>
        <footer class="border-top">
            <div class="d-flex justify-content-between">
                <p class="text-center text-muted pt-4">Copyright © 2019<a href="https://www.bootstrapdash.com/" class="px-1">Bootstrapdash.</a>All rights reserved.</p>
                <div class="d-flex justify-content-start pt-4">
                    <p class="text-center text-small">
                        Free <a href="https://www.bootstrapdash.com/" target="_blank" class="text-dark">Bootstrap dashboard templates</a> from Bootstrapdash
                    </p>
                </div>
            </div>
        </footer>

        <!-- Modal for Contact - us Button -->

        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title" id="exampleModalLabel">Contact Us</h4>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="form-group">
                                <label for="Name">Name</label>
                                <input type="text" class="form-control" id="Name" placeholder="Name">
                            </div>
                            <div class="form-group">
                                <label for="Email">Email</label>
                                <input type="email" class="form-control" id="Email-1" placeholder="Email">
                            </div>
                            <div class="form-group">
                                <label for="Message">Message</label>
                                <textarea class="form-control" id="Message" placeholder="Enter your Message"></textarea>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-light" data-dismiss="modal">Close</button>
                        <button type="button" class="btn btn-success">Submit</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<script src="vendors/jquery/jquery.min.js"></script>
<script src="vendors/bootstrap/bootstrap.min.js"></script>
<script src="vendors/owl-carousel/js/owl.carousel.min.js"></script>
<script src="vendors/aos/js/aos.js"></script>
<script src="js/landingpage.js"></script>



<!-- Optional JavaScript; choose one of the two! -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
</body>
</html>